

package gov.va.med.cds.filter;

import org.dom4j.Document;


public interface CdsFilterFactoryInterface
{
    CdsFilterInterface create( Document filterDocument, String templateId, String requestId );

    CdsFilterInterface create( String filterId, Document filterDocument, String templateId, String requestId );
}
